{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.26.3",
    "type": "auth",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqC00tCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABKlQ//bfkT7gXHM1ZAL6877V1nkxEtqtJaA52mxH6UJB+DqQ1RlqGZXXS7X8c0\nC7+VAbQgd5WHcQNnS6wiO+XeqvDtSDPrKE8CErf/Yx+lvEZx+2Un1EHmdILPHeSi\nxOD7Kecm9veQA7Z88OVFL48ggkxiRGXSnIQQqXDQOk+mKIVrrRYk17H6hAAnGHHG\nBnFo6NfxPMEVjIbYvadmJwgz4TUe5UOExTbfj8QI3rWqS6XE9buO8ZPfo4ADfBfa\nARkD+HJzUVkSvuAJ3mU0Kqc7VGkFeMJlqJ6WdX0kCWi0iQtmV0VtTZiwOC6YrfVB\nIQWGrjTONGH3Y5asiO7X71fR/H5UdEYYnUj0j0zMX5Vt6MejjC6CpFyEeTwy+y/F\nB/0sr1NebXleDOQ2mwsfYsEqoHyKfXYqLRmLx+CYITADQ3wNBj+yEk5e6E1N27XX\nQxk6xw1ZrEbcDWvYqfjeItys09dh+lCkptmpJnkzgYWggcisZ/Nz0awyBHjR8dxq\n5ux+DaH5aZ6fG52vGwWUDfu4a0CJA0ZA4zTpPryJagTtN5giFfwN9bOS+M1KI4Bd\n6FUl7Vl4plFXs8x8tVHSpb4+wiMiPZMZ4WQ5uCS+Kn+xFtYvAiYfu9YLKUlxzhnT\n77zuMd37p22/iaUS1EMMlRv/j72CuE4tbeOTQyf1AQyRls/10VA=\n=mOeW\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
